<center>
<h1>Order</h1>
<table class="table">
<h1>
    <strong>
    <tr>
        <td align="center"><b>ID</b></td>
        <td align="center"><b>Cashier</b></td>
        <td align="center"><b>Total</b></td>
        <td align="center"><b>Cash</b></td>
        <td align="center"><b>Order</b></td>
        <td align="center"><b>Show</b></td>
    </tr>

</h1>
<% @order.each do |i| %>

    <tr>
        <td align="center" height="30"><%= i.id %></td>
        <td align="center"><%= i.cashier.name %></td>
        <td align="center"><%= i.total_price %></td>
        <td align="center"><%= if i.cashier then i.cashier.email else "NA" end %></td> 
        <td align="center"><button type="button"><%= link_to "Show", order_path(i) %></button></td>
    </tr>

<% end %>
</table> 
<hr>
<button type="button"><%= link_to "Create Entry", order_path('new') %></button>
<button type="button"><%= link_to "Back To Menu", root_path %></button>
</center>